.d-flex {
	display: flex;
}
.d-flex-end {
	display: flex;
	justify-content: end;
}
.d-flex-col {
	display: flex;
	flex-direction: column;
}
.space-between {
	justify-content: space-between;
}
.space-evenly {
	justify-content: space-evenly;
}
h1 {
	font-size: 25px;
	margin: 0 1rem;
	font-weight: 500;
	color: #2F4B70;
}
.container {
	font-family: arial;
	width: 450px;
	height: 250px;
	margin: 0 auto;
	margin-top: 10vh;
	padding: 13px;
	box-sizing: border-box;
	border: 1px solid #1E272C;
	color: #1E272C;
}
.top {
	height: 150px;
}
.content {
	margin-top: -2rem;
}
.top p {
	margin: 0;
	margin-bottom: .5rem;
	font-size: 18px;
}
.top p.mb {
	margin: 0;
	margin-bottom: 1rem;
	font-size: 15px;
}
.bottom {
	height: 75px;
}
.bottom > div {
	height: 100%;
}
.bottom p {
	margin: 0;
	font-size: 17px;
}
.bottom svg {
	height: 1em;
	vertical-align: text-bottom;
	fill: #2F4B70;
}
svg.viber {
	height: 1.5em;
	vertical-align: middle;
}
svg.geo {
	margin: 0 .17em;
}
.logo {
	width:75px;
	height: 75px;
}
.qr-code {
	width:95px;
	height: 95px;
	margin-left: 50px;
}
img {
	display: inline-block;
	height: 100%;
}
hr {
  display: block;
  height: 0;
  border: 0;
  border-top: 1px solid #2F4B70;
  margin: 0;
  padding: 0;
}
/**/
.container-2 p {
	margin: 0;
	margin-bottom: .5rem;
	text-align: center;
	font-size: 22.5px;
}
.container-2 p:last-child {
	margin-top: 2rem;
	font-style: italic;
	font-size: 15px;
	font-weight: 700;
	color: #2F4B70;
}